Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Update changelog

PATCH/workspaces/{organizationId}/changelog/{entryId}
Path parameters
organizationIdstringrequired
entryIdstringrequired
Request body
application/json
titlestring
min length 1 · max length 300
bodystring
min length 1 · max length 20000
labelsstring[]
max items 10
linksobject[]
max items 100
Show properties
Array of object
ticketIdstring
issueIdstring
Responses
200

Changelog entry updated

entryobjectrequired
Show properties
idstringrequired
organizationIdstringrequired
titlestringrequired
bodystringrequired
labelsstringrequired
publishedAtstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
linksobject[]required
Show properties
Array of object
idstringrequired
entryIdstringrequired
ticketIdstring | nullrequired
issueIdstring | nullrequired
404

Not found

Try it
Server
Parameters
Bodyapplication/json
Request
curl -X PATCH '/workspaces/string/changelog/string' \
  -H 'Content-Type: application/json' \
  -d '{
  "title": "string",
  "body": "string",
  "labels": [
    "string"
  ],
  "links": [
    {
      "ticketId": "string",
      "issueId": "string"
    }
  ]
}'
Response
{
  "entry": {
    "id": "string",
    "organizationId": "string",
    "title": "string",
    "body": "string",
    "labels": "string",
    "publishedAt": "string",
    "createdAt": "string",
    "updatedAt": "string",
    "links": [
      {
        "id": "string",
        "entryId": "string",
        "ticketId": "string",
        "issueId": "string"
      }
    ]
  }
}